return {
  "d7omdev/nuget.nvim",
  event = 'BufEnter',
  dependencies = {
    "nvim-lua/plenary.nvim",
  },
  config = function()
    require("nuget").setup({
      keys = {
          install = { "n", "<leader>pi" },
          remove = { "n", "<leader>pr" },
      }
    })
  end,
}
